/* XPM */
static char *icon16[] = {
/* columns rows colors chars-per-pixel */
"16 16 256 2 ",
"   c #B3F5B06A9088",
".  c #D924D4DEAE66",
"X  c #D780D342AD14",
"o  c #D780D342AD14",
"O  c #D780D342AD14",
"+  c #D780D342AD14",
"@  c #D780D342AD14",
"#  c #D780D342AD14",
"$  c #D780D342AD14",
"%  c #D780D342AD14",
"&  c #D780D342AD14",
"*  c #D780D342AD14",
"=  c #D780D342AD14",
"-  c #D780D342AD14",
";  c #D907D4C2AE4E",
":  c #B6C5B32792D0",
">  c #D5C6D244AC44",
",  c #FFFFFDB6CFDC",
"<  c #FFFFFBCBCE4A",
"1  c #FFFFFBCBCE4A",
"2  c #FFFFFBCBCE4A",
"3  c #FFFFFBCBCE4A",
"4  c #FFFFFBCBCE4A",
"5  c #FFFFFBCBCE4A",
"6  c #FFFFFBCBCE4A",
"7  c #FFFFFBCBCE4A",
"8  c #FFFFFBCBCE4A",
"9  c #FFFFFBCBCE4A",
"0  c #FFFFFBCBCE4A",
"q  c #FFFFFBCBCE4A",
"w  c #FFFFFD94CFC0",
"e  c #D921D587AEFC",
"r  c #D4F0D0BFAB05",
"t  c #FFFFFBE1CE5C",
"y  c #FEFEF9F9CCCC",
"u  c #FEFEF9F9CCCC",
"i  c #FEFEF9F9CCCC",
"p  c #FEFEF9F9CCCC",
"a  c #FEFEF9F9CCCC",
"s  c #FEFDF9F5CCC9",
"d  c #FF23FA63CD11",
"f  c #FF21FA5DCD0D",
"g  c #FEFCF9F5CCC9",
"h  c #FEFEF9F9CCCC",
"j  c #FEFEF9F9CCCC",
"k  c #FEFEF9F9CCCC",
"l  c #FFFFFBBFCE40",
"z  c #D844D3FCADB8",
"x  c #D4F0D0BFAB05",
"c  c #FFFFFBE1CE5C",
"v  c #FEFEF9F9CCCC",
"b  c #FEFEF9F9CCCC",
"n  c #FEFEF9F9CCCC",
"m  c #FEFEF9F9CCCC",
"M  c #FEFDF9F7CCCB",
"N  c #FF21FA60CD10",
"B  c #FCE9F415C8F0",
"V  c #FCFFF462C921",
"C  c #FF1EFA56CD09",
"Z  c #FEFEF9F8CCCB",
"A  c #FEFEF9F9CCCC",
"S  c #FEFEF9F9CCCC",
"D  c #FFFFFBBFCE40",
"F  c #D844D3FCADB8",
"G  c #D4F0D0BFAB05",
"H  c #FFFFFBE1CE5C",
"J  c #FEFEF9F9CCCC",
"K  c #FEFEF9F9CCCC",
"L  c #FEFEF9F9CCCC",
"P  c #FEFEF9F9CCCC",
"I  c #FF0AFA1ACCE2",
"U  c #FE9DF8EFCC1D",
"Y  c #D63A865A80E7",
"T  c #D9268E968652",
"R  c #FF30FA85CD29",
"E  c #FF03FA08CCD5",
"W  c #FEFEF9F9CCCC",
"Q  c #FEFEF9F9CCCC",
"!  c #FFFFFBBFCE40",
"~  c #D844D3FCADB8",
"^  c #D4F0D0BFAB05",
"/  c #FFFFFBDDCE59",
"(  c #FF15FA39CCF6",
")  c #FF5DFB06CD7C",
"_  c #FF62FB15CD86",
"`  c #FF62FB14CD85",
"'  c #FFC7FC31CE40",
"]  c #F945E9C9C22A",
"[  c #BBDE3B8C4FCB",
"{  c #C2704E255C06",
"}  c #FC5FF28AC7EB",
"|  c #FF28FA70CD1A",
" . c #FEFEF9F9CCCC",
".. c #FEFEF9F9CCCC",
"X. c #FFFFFBBFCE40",
"o. c #D844D3FCADB8",
"O. c #D4F0D0BFAB05",
"+. c #FFFFFC20CE85",
"@. c #FD8AF5DACA18",
"#. c #F8E3E8A7C170",
"$. c #F88FE7B9C0D4",
"%. c #F894E7C7C0DD",
"&. c #F97EEA60C291",
"*. c #E8CFBB17A385",
"=. c #B26D20BA3E31",
"-. c #BCD33E3B518C",
";. c #F8DBE892C15C",
":. c #FF62FB14CD86",
">. c #FEFEF9F9CCCC",
",. c #FEFEF9F9CCCC",
"<. c #FFFFFBBFCE40",
"1. c #D844D3FCADB8",
"2. c #D4F0D0BFAB05",
"3. c #FFFFFE3DCFE8",
"4. c #F127D298B2F7",
"5. c #C4AF548D6041",
"6. c #C1884BAF5A6E",
"7. c #C1B74C345AC5",
"8. c #C1E44CB45B19",
"9. c #BDF7418653BF",
"0. c #C4E3550C608C",
"q. c #BD80401D52CA",
"w. c #F4FFDD9EBA2A",
"e. c #FFFFFEBCCFED",
"r. c #FFC6FC4FCE55",
"t. c #FF0BFA1ECCE4",
"y. c #FFFFFBBDCE3E",
"u. c #D844D3FCADB8",
"i. c #D4F0D0BFAB05",
"p. c #FFFFFC8ACECA",
"a. c #FB1DEEF5C593",
"s. c #EEA2CBB5AE74",
"d. c #EDC0C93AACD4",
"f. c #EDCDC95FACEC",
"g. c #EDB5C91CACC0",
"h. c #F02FD008B148",
"j. c #F12ED2DCB323",
"k. c #BED243EB5550",
"l. c #E9D9BE00A572",
"z. c #EE91CB72AE3B",
"x. c #F0E4D218B298",
"c. c #FE1DF782CB2D",
"v. c #FFFFFBE6CE59",
"b. c #D844D3FCADB8",
"n. c #D4F0D0BFAB05",
"m. c #FFFFFBD7CE55",
"M. c #FF38FA9FCD39",
"N. c #FFF3FCB1CE94",
"B. c #FFFFFCD6CEAC",
"V. c #FFFFFCD4CEAB",
"C. c #FFFFFCD7CEAD",
"Z. c #FFFFFDA1CF32",
"A. c #F96EEA32C273",
"S. c #BF6F45AA5676",
"D. c #BAE538D04E07",
"F. c #BE4E428D545F",
"G. c #CFE674A7753B",
"H. c #FC09F1A9C755",
"J. c #FFFFFC42CE96",
"K. c #D844D3FCADB8",
"L. c #D4F0D0BFAB05",
"P. c #FFFFFBE1CE5C",
"I. c #FEFEF9F9CCCC",
"U. c #FEFEF9F9CCCC",
"Y. c #FEFEF9F9CCCC",
"T. c #FEFEF9F9CCCC",
"R. c #FEFEF9F9CCCC",
"E. c #FF20FA58CD0A",
"W. c #FCF9F43CC909",
"Q. c #C47053CA5FBD",
"!. c #B73A2E554720",
"~. c #F081D0E9B1D6",
"^. c #FB1EEF09C59A",
"/. c #FEB7F933CC4A",
"(. c #FFFFFBCBCE48",
"). c #D844D3FCADB8",
"_. c #D4F0D0BFAB05",
"`. c #FFFFFBE1CE5C",
"'. c #FEFEF9F9CCCC",
"]. c #FEFEF9F9CCCC",
"[. c #FEFEF9F9CCCC",
"{. c #FEFEF9F9CCCC",
"}. c #FEFEF9F9CCCC",
"|. c #FF00F9FFCCD0",
" X c #FF66FB20CD8E",
".X c #E20BA7CF96E5",
"XX c #DD0899AB8D96",
"oX c #FECCF97CCC79",
"OX c #FF80FB42CDB6",
"+X c #FFF2FBBBCE59",
"@X c #FFFFFD82CFDD",
"#X c #D923D5BCAF44",
"$X c #D4F0D0BFAB05",
"%X c #FFFFFBE1CE5C",
"&X c #FEFEF9F9CCCC",
"*X c #FEFEF9F9CCCC",
"=X c #FEFEF9F9CCCC",
"-X c #FEFEF9F9CCCC",
";X c #FEFEF9F9CCCC",
":X c #FEFEF9F9CCCC",
">X c #FF09FA19CCE1",
",X c #FF03FA23CCE8",
"<X c #FF02FA25CCE9",
"1X c #FF76FA9ACD48",
"2X c #F8E6F3FFC7C8",
"3X c #E400DF9AB547",
"4X c #E571E110B54D",
"5X c #BC9CB8FA9569",
"6X c #D4F0D0BFAB05",
"7X c #FFFFFBE1CE5C",
"8X c #FEFEF9F9CCCC",
"9X c #FEFEF9F9CCCC",
"0X c #FEFEF9F9CCCC",
"qX c #FEFEF9F9CCCC",
"wX c #FEFEF9F9CCCC",
"eX c #FEFEF9F9CCCC",
"rX c #FEFEF9F8CCCB",
"tX c #FF03FA08CCD6",
"yX c #FF04FA0BCCD8",
"uX c #FFFFFBE7CE89",
"iX c #DF9EDB50B130",
"pX c #B2FEB14B688B",
"aX c #B8E9B779655C",
"sX c #645C63513C1E",
"dX c #D5C6D238AC3B",
"fX c #FFFFFDA8CFD1",
"gX c #FFFFFBBDCE3F",
"hX c #FFFFFBBDCE3F",
"jX c #FFFFFBBDCE3F",
"kX c #FFFFFBBDCE3F",
"lX c #FFFFFBBDCE3F",
"zX c #FFFFFBBDCE3F",
"xX c #FFFFFBBDCE3F",
"cX c #FFFFFBBDCE3F",
"vX c #FFFFFBBDCE3F",
"bX c #FFFFFDBBD01C",
"nX c #E02BDC85B0AB",
"mX c #B980B8336366",
"MX c None",
"NX c #1411140A0829",
"BX c #B2F3AF748FBF",
"VX c #D7EDD3B5AD73",
"CX c #D64BD21BAC23",
"ZX c #D64BD21BAC23",
"AX c #D64BD21BAC23",
"SX c #D64BD21BAC23",
"DX c #D64BD21BAC23",
"FX c #D64BD21BAC23",
"GX c #D64BD21BAC23",
"HX c #D64BD21BAC23",
"JX c #D64BD21BAC23",
"KX c #D82AD3EFADCB",
"LX c #B77AB403909D",
"PX c #650964203A18",
"IX c #242B24430D5F",
"UX c #30172FE01830",
/* pixels */
"  . X o O + @ # $ % & * = - ; : ",
"> , < 1 2 3 4 5 6 7 8 9 0 q w e ",
"r t y u i p a s d f g h j k l z ",
"x c v b n m M N B V C Z A S D F ",
"G H J K L P I U Y T R E W Q ! ~ ",
"^ / ( ) _ ` ' ] [ { } |  ...X.o.",
"O.+.@.#.$.%.&.*.=.-.;.:.>.,.<.1.",
"2.3.4.5.6.7.8.9.0.q.w.e.r.t.y.u.",
"i.p.a.s.d.f.g.h.j.k.l.z.x.c.v.b.",
"n.m.M.N.B.V.C.Z.A.S.D.F.G.H.J.K.",
"L.P.I.U.Y.T.R.E.W.Q.!.~.^./.(.).",
"_.`.'.].[.{.}.|. X.XXXoXOX+X@X#X",
"$X%X&X*X=X-X;X:X>X,X<X1X2X3X4X5X",
"6X7X8X9X0XqXwXeXrXtXyXuXiXpXaXsX",
"dXfXgXhXjXkXlXzXxXcXvXbXnXmXMXNX",
"BXVXCXZXAXSXDXFXGXHXJXKXLXPXIXUX"
};
